BODY {
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	line-height: 15px;
	font-style: normal;
	margin-top: 15px;
	background: #6B6B6B url(bg.gif) top;
}

TD {
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	line-height: 15px;
	font-style: normal;
}


A {
	color: #1E1E1E;
}

A:hover {
	text-decoration: none;;
}

H1 {
	font-size: 18px; 
	font-weight: bold;
	border-bottom: 1px #808080 solid;
	padding-top: 0px;
	padding-bottom: 5px;
}

H2 {
	font-size: 16px; 
	font-weight: bold;
}

.hpbox {
	color: #1E1E1E;
	font-size: 11px; 
	font-weight: normal;
	line-height: 15px;
	padding: 10px;
}

.hpbox2 {
	color: #1E1E1E;
	font-size: 11px; 
	font-weight: normal;
	line-height: 15px;
	padding: 20px;
	width: 470px;
}

.hpbox3 {
	color: #1E1E1E;
	font-size: 11px; 
	font-weight: normal;
	padding: 17px;
}

.bnibox {
	color: #953C3C;
	font-size: 11px; 
	font-weight: normal;
	line-height: 15px;
}

.datetext {
	color: #FFFFFF;
	font-size: 11px; 
	font-weight: normal;
}

.footertext {
	font-size: 10px; 
	font-weight: normal;
	border-top: 1px #808080 solid;
	padding-top: 5px;
}

.smalltext {
	font-size: 10px; 
	font-weight: normal;
	line-height: 12px;
}

.smalltextnavy {
	color: #00305A;
	font-size: 10px; 
	font-weight: normal;
}

.carttext {
	font-size: 9px; 
	font-weight: normal;
	padding-bottom: 2px;
	padding-right: 5px;
}

.viewcarttext {
	color: #FFCC00;
	text-decoration: none;
}

A:hover.viewcarttext {
	color: #E5B700;
	text-decoration: underline;
}

A:leftmenulink {
	color: #002e82;
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 13px;
}

A:hover.leftmenulink {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 13px;
}

A.categorylink {
	color: #0000FF;
	font-weight: bold;
}

A:hover.categorylink {
	color: #000066;
}

.leftmenulink {
	color: #002e82;
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 13px;
	font-weight: bold;
}

TD.leftmenuunderline{
	border-bottom: 1px #899EB7 solid;
	
}

.categoryunderline TD {
	border-bottom: 1px #C0C0C0  solid;
}

.cartunderline {
	border-bottom: 1px #cccccc  solid;
}

.ptopline {
	border-top: 1px #6B6B6B  solid;
}

TD.leftmenutitleunderline {
	border-bottom: 1px #000000 solid;
}

.blackunderline {
	border-bottom: 1px #000000  solid;
}

.blackoverline {
	border-top: 1px #000000  solid;
}

TD.leftborder{
	border-left: 1px #161F68 solid;
}

TD.rightborder{
	border-right: 1px #161F68 solid;
}

.blacktext{
	color: #000000;
}

.formbox {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px;
	border: 1px #000000 solid;
	background-color: #E7E7E7;
}

.formbutton {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px;
	font-weight: bold;
	border: 1px #000000 solid;
	background-color: #CCCCCC;
}

.submitit {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px;
}




.menu {
	FONT-WEIGHT: normal; FONT-SIZE: 11px;
}

.menu2 {
	FONT-WEIGHT: normal; FONT-SIZE: 12px;
}
